# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'encrypted_yaml/version'

Gem::Specification.new do |spec|
  spec.name          = "encrypted_yaml"
  spec.version       = EncryptedYaml::VERSION
  spec.authors       = ["Brandon Mills"]
  spec.email         = ["bmillsofthesky@gmail.com"]
  spec.description   = %q{Tool for working with encrypted yaml files}
  spec.summary       = %q{Tool for working with encrypted yaml files}
  spec.homepage      = "https://github.com/RESTful-Forest/Encrypted-YAML"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'thor'
  
  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'guard'
  spec.add_development_dependency 'guard-rspec'
  spec.add_development_dependency 'rb-fsevent'
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'yard'
  spec.add_development_dependency 'redcarpet'
end